@charset "UTF-8";
.ticket__wrap {
  width: 100%;
  max-width: 88rem;
  margin: 0 auto 10rem;
  font-weight: 500;
}
@media screen and (min-width: 900px) {
  .ticket__wrap {
    margin: 0 auto 16rem;
  }
}
.ticket-block {
  width: 100%;
  margin-top: 3.2rem;
  margin-bottom: 12.8rem;
}
@media screen and (min-width: 900px) {
  .ticket-block {
    margin-top: 6.4rem;
    margin-bottom: 16rem;
  }
}
.ticket-block__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 4.8rem;
  text-align: center;
}
@media screen and (min-width: 900px) {
  .ticket-block__head {
    margin-bottom: 6.4rem;
  }
}
.ticket-block__title {
  font-size: 2.4rem;
}
@media screen and (min-width: 900px) {
  .ticket-block__title {
    font-size: 3.4rem;
  }
}
.ticket-block__caption {
  margin-top: 0.8rem;
  font-weight: 500;
  font-size: 1.6rem;
}
@media screen and (min-width: 900px) {
  .ticket-block__caption {
    margin-top: 1.6rem;
    font-size: 1.8rem;
  }
}
.ticket-block-notice__item {
  margin-top: 0.8rem;
  padding-left: 1em;
  text-indent: -1em;
}
.ticket-block-notice__item::before {
  content: "・";
}
.ticket-block-movie {
  display: block;
  aspect-ratio: 1.7777777778;
  overflow: hidden;
}
.ticket-block-movie-assets {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  margin: auto;
     object-fit: cover;
}
.ticket-block-movie {
  width: 100%;
  max-width: 64rem;
  margin: 4.8rem auto;
}
@media screen and (min-width: 900px) {
  .ticket-block-movie {
    margin-top: 6.4rem;
    margin-bottom: 6.4rem;
  }
}
.ticket-block-button__area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  margin: 4.8rem auto 6.4rem;
}
@media screen and (min-width: 900px) {
  .ticket-block-button__area {
    margin: 6.4rem auto 9.6rem;
  }
}
.ticket-block-button__text {
  margin-bottom: 2.4rem;
  font-size: 1.6rem;
}
@media screen and (min-width: 900px) {
  .ticket-block-button__text {
    margin-bottom: 3.2rem;
    font-size: 1.8rem;
    text-align: center;
  }
}
.ticket-block-button__link {
  -webkit-transition: opacity 0.3s ease;
  opacity: 1;
  transition: opacity 0.3s ease;
}
.ticket-block-button__link:hover:not([disabled]) {
  opacity: 0.7;
}
.ticket-block-button__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  width: 100%;
  max-width: 64rem;
  padding: 2.8rem 1.6rem 3.2rem;
  gap: 2.4rem;
  background-color: #4abaa7;
  color: #fff;
  font-weight: 500;
  font-size: 2.2rem;
  line-height: 1;
}
@media screen and (min-width: 900px) {
  .ticket-block-button__link {
    padding: 3.2rem 2.8rem 3.6rem;
    gap: 1.6rem;
    font-size: 2.8rem;
  }
}
.ticket-block-button__link .button-link__icon--tab {
  width: 2.2rem;
  height: 2.2rem;
}
@media screen and (min-width: 900px) {
  .ticket-block-button__link .button-link__icon--tab {
    width: 2.4rem;
    height: 2.4rem;
  }
}
.ticket-guide-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  max-width: 64rem;
  margin: 0 auto;
  padding: 2.4rem;
  border: 3px solid #D9DAD9;
  border-radius: 4px;
}
@media screen and (min-width: 900px) {
  .ticket-guide-block {
    padding: 3.2rem;
  }
}
.ticket-guide-block__title {
  font-size: 1.8rem;
}
@media screen and (min-width: 900px) {
  .ticket-guide-block__title {
    font-size: 2rem;
  }
}
.ticket-guide-block__description {
  margin-top: 2.4rem;
  margin-bottom: 1.6rem;
  font-size: 1.6rem;
}
@media screen and (min-width: 900px) {
  .ticket-guide-block__description {
    margin-top: 3.2rem;
    margin-bottom: 2.4rem;
    font-size: 1.8rem;
  }
}